Snort w/ pfsense 2.0.1



  • I'm finding that snort is starting to block all kinds of sites, even forum, due to this error  (http_inspect) NO CONTENT-LENGTH OR TRANSFER-ENCODING IN HTTP RESPONSE.  I never got these errors before installing the update, so that's the only thing that has changed. 
    Maybe we'll need the snort version updated too?

    Thanks for your help!



  • take a look on other snort posts, http_inspect was discussed before.



  • @marcelloc:

    take a look on other snort posts, http_inspect was discussed before.

    Thanks for the tip marcelloc; I didn't realize people were having these problems before now.  This video really explained it well.

    Youtube Video


Log in to reply